How to install php-symfony-polyfill-intl-icu on Debian 9 (Stretch)